Development Environment

For this first simple CP you only need access to a thin client or converted device with IGEL OS version 10.03.100 or newer. And you need to be root.